﻿body {/*background-image: url(http://stimgcn1.s-msn.com/3g/images/BG.jpg);background-repeat: repeat-x;*/margin:0;padding:0;background-color: #E3F1F5;}

/*----------------全局样式----------------*/

* {padding:0;margin:0;list-style:none;}

.clear{font: 0px/0px sans-serif;clear: both;display: block}
li{ list-style-type:none;}
.hidden{ overflow:hidden;}

/*----------------全局样式----------------*/

/*----------------快速导航----------------*/
#wrapper{ margin:0 auto;}
#top{ width:100%; background-color:#000; height:25px;margin:0 auto;}
#top .quicknav{ width:1003px; margin:0 auto;height:25px;}
#top .quicknav span.t1{ font-size:12px; color:#AFAEAE; line-height:25px; float:left; width:643px;*width:635px !important;}
#top .quicknav span.t2{ font-size:12px; color:#AFAEAE; line-height:25px;float:right; text-decoration:none;width:360px;}
#top .quicknav span.t2 a{font-size:12px; color:#AFAEAE; line-height:25px;text-decoration:none;}
#top .quicknav span.t2 a:hover{ color:#f5f5f5;}
/*----------------快速导航----------------*/

/*---------------头部导航----------------*/
#head{ width:100%; background:url(http://stimgcn1.s-msn.com/3g/images/head_bg.jpg) no-repeat top; height:133px;}
#head .nav{ width:1003px; height:133px; margin:0 auto;}
#head .nav .logo{ margin:51px 40px 25px 14px;margin:51px 30px 25px 8px !important;*margin:51px 30px 25px 8px !important; float:left; width:171px; height:56px;display:inline;}
#head .navmain{ width:768px;*width:760px; margin:53px 0 51px 0;float:right;}
#head .navmain ul{ padding:0; margin:0; float:left;}
#head .navmain ul li{ float:left; background: url(http://stimgcn1.s-msn.com/3g/images/nav_line.gif) right no-repeat; line-height:0;font-size:0; display:block;}
#head .navmain ul li.none{ background:none;}
#head .navmain ul li ul li{ float:left;line-height:0;font-size:0; background:none;}
#head .navmain ul li ul.w1{ float:left;line-height:0;width:46px; font-size:0;}
#head .navmain ul li ul.w2{ float:left;line-height:0;width:107px; font-size:0;}
#head .navmain ul li ul.w3{ float:left;line-height:0;width:109px; font-size:0;}
#head .navmain ul li ul.w4{ float:left;line-height:0;width:125px; font-size:0;}
#head .navmain ul li ul.w5{ float:left;line-height:0;width:190px; font-size:0;}
#head .navmain ul li ul.w6{ float:left;line-height:0;width:96px; font-size:0;}
#head .navmain ul li ul.w7{ float:left;line-height:0;width:95px;*width:87px; font-size:0;}

/*修改并新加样式开始2009-9-12*/
#center .left ul li a{text-align:center;font-size:12px; font-weight:bold; color:#fff; line-height:16px; text-decoration:none;}
#center .left ul li a:hover{text-align:center;font-size:12px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration:none;}

#head .navmain ul li ul li img.padtop{ padding-top:4px; padding-left:4px;}
#head .navmain ul li ul.w1 a{ text-align:center;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none;}
#head .navmain ul li ul.w1 a:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline;}
#head .navmain ul li ul li a.center1{ text-align:center; width:107px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center1:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center2:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center3:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center4:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center5:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center6:hover{ text-align:center;font-size:14px; font-weight:bold; color:#085BA8; line-height:16px; text-decoration: underline; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center2{ text-align:center; width:109px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center3{ text-align:center; width:125px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center4{ text-align:center; width:190px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center5{ text-align:center; width:96px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}
#head .navmain ul li ul li a.center6{ text-align:center; width:95px;*width:87px; display:block;font-size:14px; font-weight:bold; color:#000; line-height:16px; text-decoration:none; font-family:"微软雅黑";}

/*修改并新加样式结束2009-9-12*/

/*----------------头部导航----------------*/

/*----------------中间内容----------------*/
#center{width:100%; margin:0 auto; height:100%; overflow:hidden;background:url(http://stimgcn1.s-msn.com/3g/images/center_bg1.jpg) no-repeat top;}
#center .center1{width:1003px; background:url(http://stimgcn1.s-msn.com/3g/images/center_bg.jpg) no-repeat top; margin:0 auto;}
#center .left{width:692px; background:url(http://stimgcn1.s-msn.com/3g/images/show_left.jpg) no-repeat top;float:left;}
#center .left ul{ margin:0; padding:0; float:left;}
#center .left ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/line1.gif) right no-repeat; line-height:0;font-size:0; display:block}

#center .left ul li.changeP{ width:158px;display:block; text-align:center;height:34px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/change_why.jpg) no-repeat top; padding-top:21px;}
#center .left ul li.changeN{ width:158px; display:block; text-align:center;height:34px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/change_why1.gif) no-repeat top;padding-top:21px;}
#center .left ul.left{ padding-left:5px !important; *margin-left:-0px;padding-left:3px;}
.MAINpic{ float:left; padding:0; margin:0;}
#center .right{width:304px; background:url(http://stimgcn1.s-msn.com/3g/images/show_right.jpg) no-repeat top; float:right; height:472px;}
#center .right img.top{ margin:11px 0px 16px 13px;}
#center .right span.img1{width:225px; background:url(http://stimgcn1.s-msn.com/3g/images/show_Mobile.jpg) no-repeat top;height:342px; margin:0 47px 10px 32px;}
#center .right span{float:left;width:261px; background:url(http://stimgcn1.s-msn.com/3g/images/show_Mobile.jpg) no-repeat top;height:355px;margin:0 22px 6px 21px;}
#center .right ul{padding:0; margin:0 0 0 13px; float:left;}
#center .right li{ color:#FFF; font-size:12px; width:250px; line-height:20px;float:left;}
/*----------------中间内容----------------*/

/*新加样式*/
.main-ul{ background:url(http://stimgcn1.s-msn.com/3g/images/main_bg.jpg) no-repeat left top; width:692px; height:417px; float:left;}
.main-ul ul{ background:url(http://stimgcn1.s-msn.com/3g/images/a22.gif) repeat-x top;margin:0px 0px 0px 44px; height:120px; width:550px;}
.main-ul ul li{ float:left;}
.main-ul ul li img.blMSN{ margin:25px 0px 0px 40px;float:left;}
.main-ul ul li.text1{ font-size:12px; color:#000; line-height:22px; width:420px;float:left; padding-left:10px; padding-top:5px;}
.main-ul ul li a{ color:#00ACFC; text-decoration:none; line-height:22px;}
.main-ul ul li a:hover{ color:#030608; text-decoration:none; line-height:22px;}
.p{ line-height:21px; font-size:12px; color:#000; text-indent:24px; margin:53px 0px 13px 50px; width:580px;}
.main-ul ul li.text2{ font-size:12px; color:#000; line-height:22px; width:230px;float:left; padding-left:10px; padding-top:10px;padding-bottom:10px;}
.main-ul ul li.text3{ font-size:12px; color:#000; line-height:22px; width:420px;float:left;padding-top:5px;}
.main-ul ul li img.ret{ margin-left:10px;}
.p1{margin:99px 0px 23px 50px; width:583px;}
.p2{ line-height:21px; font-size:12px; color:#000;margin:0px 0px 13px 50px; width:580px;}
.p3{margin:19px 0px 12px 50px;}
.msnbing{margin:0px 0px 0px 0px; float:right; padding-right:20px; display:block;}
.msnbing1{ margin:0px 14px 0px 24px;}
.msnbing2{ margin:0px 0px 0px 19px;}

.blMSN1{ margin:25px 0px 10px 10px;float:left;display:block;}
.textblue{ font-size:14px; color:#044C84; line-height:24px; font-weight:bold;}
.textgreen{ font-size:14px; color:#00AB0C; line-height:24px; font-weight:bold;}
.textblack{ font-size:14px; color:#000; line-height:24px; font-weight:bold;}
.loginpic{margin:71px 0px 7px 44px; display:block;}
.text4{ font-size:12px; color:#000; line-height:22px;float:left; padding-left:10px; padding-top:10px;padding-bottom:10px;}


/*----------------主要内容----------------*/
#maincontenttop{width:1003px; margin:0 auto;background:url(http://stimgcn1.s-msn.com/3g/images/top.jpg) no-repeat top;}
#maincontentbottom{width:1003px; margin:0 auto;}
#main{width:1003px; margin:0 auto;display:inline;}
#main .leftline{width:10px;height:253px; float:left;margin-top:8px;}
#main .download{width:352px;height:253px; background:url(http://stimgcn1.s-msn.com/3g/images/mobile_left.jpg) no-repeat top; float:left;margin-top:8px;}
#main .news{width:351px;height:253px; background:url(http://stimgcn1.s-msn.com/3g/images/news_bg.jpg) no-repeat top; float:left;margin-top:8px;}
#main .commend{width:280px;height:253px; background:url(http://stimgcn1.s-msn.com/3g/images/commend_bg.jpg) no-repeat top; float:left;margin-top:8px;}
#main .rightline{width:10px;height:253px; float:right;margin-top:8px;}
/*----------------手机客户----------------*/
.download img.mobile{ display:block; margin:13px 0 15px 11px;}
.download img.quickchannel{ display:block; margin:32px 20px 0px 0px;/* IE6 */margin:35px 20px 0px 13px !important;/* IE7+FF */
float:left; width:80px;display:inline;}
.download select{ float:left; width:167px; height:20px; border:1px solid #A0C8DC; margin-bottom:4px;/* IE6 */margin-bottom:4px;!important;/* IE7+FF */display:inline; font-size:12px; color:#4C4C4C;line-height:22px;text-align:left;}
.download input{ float:left; width:158px; height:20px; border:1px solid #A0C8DC; margin-bottom:5px;/* IE6 */margin-bottom:6px;!important;/* IE7+FF */display:inline;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;text-align:left;}
.download input.yan{ width:90px;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;text-align:left;border:1px solid #A0C8DC; height:19px;float:left;}
.download img.yan{ float:left;margin-left:4px; }
.download span{ width:100px; float:left; margin:14px 0 0 15px;}
.download span.type a{ color:#68696A; font-size:12px; text-decoration:none; width:100px; display:block; float:left;}
.download span.type a:hover{color:#4CA9D2;}
.download a.img{ float:left; display:block; width:102px; margin:0px 0 0 0px;}
.download ul{ margin:12px 0 0 14px; padding:0;}
.download ul li{ float:left;}
.download ul li.right{ padding-right:15px;}
.download ul li a{ color:#000; font-size:12px; text-decoration:none; display:inline; float:left;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;display:block; width:300px;*width:300px; }
.download ul li a:hover{color:#68696A;}
/*----------------新闻中心----------------*/
.news img.newstop{ display:block; margin:13px 210px 15px 11px; width:79px; float:left;display:inline;}
.news img.more{ display:block; margin:21px 5px 10px 0; width:28px; float:left;}
.news img.newsMSN{ display:block; margin:10px 33px 10px 31px; float:left; display:inline; width:40px;}
.news ul{ margin:0; padding:0;}
.news ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign.gif) no-repeat left 6px; width:200px; padding-left:8px; line-height:20px; display:block; display:inline;}
.news ul li a{ color:#414141; font-size:12px; text-decoration:none; line-height:20px; display:block; display:inline;float:left;}
.news ul li a:hover{ color:#4CA9D2; font-size:12px; text-decoration:underline;}
.news img.hothelp{ display:block; margin:6px 170px 5px 11px; width:120px; float:left;display:inline;}
/*----------------专区推荐----------------*/
.commend img.area{ display:block; margin:13px 0 21px 11px;}
.commend ul{ margin:0 0 0 11px;padding:0;}
.commend ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign_commend.gif) no-repeat left 4px; width:170px; padding-left:24px; line-height:28px; display:block; display:inline;}
.commend ul li a{ float:left;display:inline;color:#000; text-decoration:none; font-weight:bold;font-family:"微软雅黑"; font-size:14px;}
.commend ul li a:hover{color:#085BA8; text-decoration:underline;font-family:"微软雅黑";font-size:14px;}

/*----------------主要内容----------------*/

/*----------------合作伙伴----------------*/
#Partners{width:1003px; margin:0 auto; background:url(http://stimgcn1.s-msn.com/3g/images/repeatx.jpg) repeat-y top; height:55px; padding:0;}
#Partners span.msn{ margin:8px 10px 0 38px; float:left;}
#Partners span.Part{ margin:17px 25px 0 0; float:left;}
#Partners ul{ margin:0; padding:0;}
#Partners ul li{ float:left; width:80px; display:block; background:url(http://stimgcn1.s-msn.com/3g/images/line2.gif) no-repeat right;line-height:49px;}
#Partners ul li.none{ background:none;}
#Partners ul li a{ font-size:12px; color:#515253; text-decoration:none; text-align:center; width:80px; display:block;line-height:49px;}
#Partners ul li a:hover{ color:#4CA9D2;}
/*----------------合作伙伴----------------*/

/*----------------底部信息----------------*/
#footer{width:1003px; margin:0 auto; background:url(http://stimgcn1.s-msn.com/3g/images/bottom1.jpg) no-repeat top; height:46px;}
#footer .left{ margin:12px 0 21px 10px;margin:12px 0 21px 6px !important;*margin:12px 0 21px 5px !important; float:left;width:580px; height:13px; display:inline;}
#footer .right{ float:right; width:104px; height:18px;margin:12px 0 21px 10px;}
/*----------------底部信息----------------*/

/*----------------二级页面样式----------------*/

/*----------------手机MSN----------------*/
#center .mobileleft{ float:left; width:693px;}
#center .location{float:left; width:675px; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/location_bg.jpg) no-repeat top; height:12px;padding:15px 0 11px 18px;}
.locationtext{ color:#fff; font-size:12px; font-weight:bold; }
a.locationtext:link{color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
a.locationtext:visited{color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
a.locationtext:hover{color:#fff; font-size:12px; font-weight:bold; text-decoration:underline;}
a.locationtext:active{color:#fff; font-size:12px; font-weight:bold; text-decoration:none;}
#center .mobilenav{ width:692px; float:left; height:38px; margin-top:3px;}
#center .mobilenav ul{ float:left; margin:0; padding:0;}
#center .mobilenav ul li{ float:left;width:130px;line-height:24px;}
#center .mobilenav ul li a{ color:#000; font-size:12px; text-decoration:none;margin-left:3px;}
#center .mobilenav ul li.changeP{ width:137px;display:block;height:28px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/move_bg.jpg) no-repeat top; padding-top:10px; text-align:center;}
#center .mobilenav ul li.changeN{ width:137px; display:block; text-align:center;height:28px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/move_hover.jpg) no-repeat top;padding-top:10px; text-align:center;}
#center .mobilenav ul li.changeP1{ width:172px;display:block;height:28px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/move_bg1.jpg) no-repeat top; padding-top:10px; text-align:center;}
#center .mobilenav ul li.changeN1{ width:172px; display:block; text-align:center;height:28px; vertical-align:middle; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/move_hover1.jpg) no-repeat top;padding-top:10px; text-align:center;}
#center .mobilebody{float:left;width:692px; background-color:#fff;}
#center .mobiletop{ float:left;background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/bg.jpg) no-repeat top; width:692px;}
#center .mobilebottom{ float:left;background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/bottom.jpg) no-repeat bottom;width:692px;}
#center .rightlist .right{width:304px;float:right; height:615px;}
#center .rightlist .right img.top{ margin:19px 0px 0px 15px;}
#center .rightlist .right p .shey{width:225px; background:url(http://stimgcn1.s-msn.com/3g/images/show_Mobile.jpg) no-repeat top;height:342px;}
#center .rightlist .right p img.shey1{margin:0 47px 6px 32px; padding-top:20px;}
#center .rightlist .right p img.shey3{margin:8px 10px 12px 10px;}
#center .rightlist .right p.shey2{margin:8px 10px 12px 8px;}
#center .rightlist .right ul{padding:0; margin:0 0 0 13px; float:left;}
#center .rightlist .right li{ color:#FFF; font-size:12px; width:250px; line-height:20px;float:left;}
#center .mobilecontent{ margin:31px 0 13px 9px; width:664px; float:left;}
#center .mobilecontent span{ font-size:12px; color:#676868;border-bottom:1px solid #CBDDE4;display:block; line-height:28px;}
#center .mobilecontent span h3{font-size:12px; color:#0062b1; font-weight:bold; display:inline; padding-left:4px;}
#mobilequickdown{float:left;width:400px;padding-left:40px;padding-top:20px;}
#mobilequickdown ul{ margin-top:30px;}
#mobilequickdown ul li{ float:left;width:300px; padding-bottom:5px;}
#mobilequickdown ul li.none{ background:none;}
#mobileyl{padding:40px 0px 20px 0; float:left;}
#mobileyl img.lelf{ margin-right:37px;}
#center .mobilecontent .modownload{width:664px;float:left;border-bottom:1px solid #CBDDE4;border-top:1px solid #CBDDE4; padding:7px 0 4px 0;}
#ts{margin:35px 0px 20px 44px; width:290px; float:left; display:inline;}
#center .mobilecontent .free{width:659px;float:left;border-top:1px solid #CBDDE4;padding:15px 0 14px 5px;height: 53px;}
#center .mobilecontent p span{ float:left; width:300px; border:none;}
#center .mobilecontent p span.top1{padding-top:33px 0 0 45px;}
#center .mobilecontent p span.bottom1{ float:left;border:none;paddding-bottom:60px;}
#confirm{padding-left:40px;padding-top:20px; float:left; width:250px; padding-bottom:10px;}
#confirm ul{ margin:0; padding:0;}
#confirm ul li{ float:left; width:250px; padding-bottom:10px;}
#confirm ul li.none{ background:none;}
#confirm ul li img{padding-right:4px;}
#confirm ul li input{border:1px solid #CCC; width:150px;height:18px;}
#confirm ul li input.submit{border:1px solid #CCC; width:104px; height:18px;}
#confirm ul li img.confirm{vertical-align:top; padding-left:4px;}
#confirm ul li img.confirm1{margin-left:150px;}

/*----------------手机折酷----------------*/
#zk{width:502px;float:left;margin-top:8px; margin-bottom:10px;}
#zk img.mobile{ display:block; margin:13px 0 15px 11px;}
#zk img.quickchannel{ display:block; margin:0px 20px 20px 0px;/* IE6 */margin:25px 20px 20px 23px !important;/* IE7+FF */
float:left; width:80px;display:inline;}
#zk select{ float:left; width:116px; height:20px; border:1px solid #A0C8DC; margin-bottom:4px;/* IE6 */margin-bottom:4px;!important;/* IE7+FF */display:inline; font-size:12px; color:#4C4C4C;line-height:22px;text-align:left; margin-right:4px;}
#zk input{ float:left; width:158px; height:20px; border:1px solid #A0C8DC; margin-bottom:5px;/* IE6 */margin-bottom:6px;!important;/* IE7+FF */display:inline;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;text-align:left;}
#zk input.yan{ width:90px;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;text-align:left;border:1px solid #A0C8DC; height:19px;float:left;}
#zk img.yan{ float:left;margin-left:4px; }
#zk p{ width:300px; float:left; margin:0 0 0 0px; border:none; }
#zk p.type1 a{ color:#68696A; font-size:12px; text-decoration:none; width:100px; display:block; float:left;}
#zk p.type1 a.redtop{ margin-top:10px;}
#zk p.type1 a:hover{color:#4CA9D2;}
#zka.img{ float:left; display:block; width:102px; margin:0px 0 0 0px;}
#zk ul{ margin:12px 0 0 14px; padding:0;}
#zk ul li{ float:left;}
#zk ul li.none{ background:none;}
#zk ul li.right2{ padding-right:15px; border:0; border:none;}
#zk ul li a{ color:#000; font-size:12px; text-decoration:none; display:inline; float:left;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;display:block; width:160px;*width:160px;line-height:22px;}
#zk ul li a:hover{color:#68696A;}
#hothelp img.newstop{ display:block; margin:0 460px 0 11px; width:120px; float:left;display:block;}
#hothelp img.more{ display:block; margin:10px 5px 28px 0; width:28px; float:left;}
#hothelp img.newsMSN{ display:block; margin:10px 33px 10px 31px; float:left;width:40px;}
#hothelp ul{ margin:0; padding:0; float:left;}
#hothelp ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign.gif) no-repeat left 6px; width:400px; padding-left:28px; line-height:20px; display:block; display:inline;}
#hothelp ul li a.sign{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign.gif) no-repeat left 6px; width:400px; padding-left:8px; line-height:20px; display:block; display:inline;}
#hothelp ul li.none{ background:none;}
#hothelp ul li a{ color:#414141; font-size:12px; text-decoration:none; line-height:20px; display:block; display:inline;float:left;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;display:block;width:500px;}
#hothelp ul li a:hover{ color:#4CA9D2; font-size:12px; text-decoration:underline;}

/*----------------列表页样式----------------*/
#center .listtop{width:679px;height:12px; height:12px;float:left;background: url(http://stimgcn1.s-msn.com/3g/images/listcon/top.jpg) no-repeat top; padding:16px 0 9px 15px; margin-bottom:-2px;}
#center .listrepeaty{float:left;background: url(http://stimgcn1.s-msn.com/3g/images/listcon/bg-repeat-y.jpg) repeat-y top; width:694px;}
#center .listbody{float:left;background: url(http://stimgcn1.s-msn.com/3g/images/listcon/top_bg.jpg) no-repeat top; height:auto;width:694px;}
#center .listbottom{float:left;background: url(http://stimgcn1.s-msn.com/3g/images/listcon/bottom.jpg) no-repeat bottom; width:694px; height:12px;}
#center .listbody span{ width:668px; margin:0 auto; border-bottom:1px solid #BAD3E1;display:block;}
#center .listbody span img.sign{ margin:13px 8px 5px 8px;}
#center .listbody span img.help{ margin:23px 0px 10px 0px;}
#center .listbody ul{margin:0 auto; width:657px; padding-top:10px; padding-left:11px;}
#center .listbody ul li{float:left;width:668px;background: url(http://stimgcn1.s-msn.com/3g/images/listcon/line.gif) repeat-x bottom;}
#center .listbody ul li p a.line{ float:left;width:638px; background:url(http://stimgcn1.s-msn.com/3g/images/listcon/sign.gif) no-repeat 15px 12px;line-height:25px;padding-left:23px;width:627px;}
#center .listbody ul li a{width:638px;font-size:12px; color:#000; text-decoration:none;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;display:block; }
#center .listbody ul li p a:hover{font-size:12px; color:#4CA9D2; text-decoration:none;}
#center .rightlist{ float:right; width:304px;}
#center .listright{width:237px; width:304px !important;background:url(http://stimgcn1.s-msn.com/3g/images/listcon/rightbg.jpg) no-repeat top;height:311px; float:right;}
#center .listright img.top{ margin:11px 49px 22px 18px;}
#center .listright img.quickchannel{ display:block; margin:21px 18px 10px 16px;/* IE6 */margin:21px 18px 10px 16px !important;/* IE7+FF */
float:left; width:80px;display:inline;}
#center .listright select{ float:left; width:173px; height:20px; border:1px solid #A0C8DC; margin-bottom:4px;/* IE6 */margin-bottom:4px;!important;/* IE7+FF */display:inline; font-size:12px; color:#4C4C4C;line-height:22px;text-align:left;}
#center .listright input{ float:left; width:160px; height:20px; border:1px solid #A0C8DC; margin-bottom:5px;/* IE6 */margin-bottom:6px;!important;/* IE7+FF */display:inline;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;text-align:left;}
#center .listright input.yan{float:left; width:90px;font-size:12px; color:#4C4C4C; line-height:22px;padding-left:4px; padding-left:10px !important;border:1px solid #A0C8DC; height:19px;display:block;}
#center .listright img.yan{ float:left; margin-left:4px;}
#center .listright span{ width:100px; float:left; margin:14px 0 0 15px;}
#center .listright span.type a{ color:#9FA7AD; font-size:12px; text-decoration:none; width:100px; display:block; float:left;}
#center .listright span.type a:hover{color:#fff;}
#center .listright a.img{ float:left; display:block; width:102px; margin:0px 0 0 0px;}
#center .listright ul{ margin:12px 0 0 14px; padding:0;}
#center .listright ul li{ float:left; line-height:20px;}
#center .listright ul li.right1{ padding-right:5px;}
#center .listright ul li a{ color:#fff; font-size:12px; text-decoration:none; display:inline; float:left;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;display:block; width:260px;*width:260px; }
#center .listright ul li a:hover{color:#68696A;}
#center .listcontop{ float:right;background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/area_top.gif) no-repeat top; width:304px;}
#center .listarea{float:right; background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/area_body.jpg) repeat-y top;width:304px; margin-top:5px;}
#center .listbottom1{ float:right;background:url(http://stimgcn1.s-msn.com/3g/images/mobilemsn/area_bottom.jpg) no-repeat bottom;width:304px;}
#center .listbottom1 span img.area{ display:block; margin:18px 0 9px 13px;}
#center .listbottom1 span{border-bottom:1px solid #D1E1E6; width:298px; display:block; line-height:0px; margin:0 auto;}
#center .listbottom1 ul{ margin:9px 0 0 21px;padding-bottom:35px;}

/*
#center .listbottom1 ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign_commend.gif) no-repeat left top; width:170px; padding-left:24px; line-height:34px; display:block; display:inline;margin-bottom:4px !important;}
#center .listbottom1 ul li a{ float:left;margin-bottom:4px !important; padding-bottom:4px;display:inline;padding-bottom:8px;*padding-bottom:12px !important;}
*/

#center .listbottom1 ul li{ float:left; background:url(http://stimgcn1.s-msn.com/3g/images/sign_commend.gif) no-repeat left 4px; width:170px; padding-left:24px; line-height:28px; display:block; display:inline;}
#center .listbottom1 ul li a{ float:left;display:inline;color:#000; text-decoration:none; font-weight:bold;font-family:"微软雅黑"; font-size:14px;}
#center .listbottom1 ul li a:hover{color:#085BA8; text-decoration:underline;font-family:"微软雅黑";font-size:14px;}

/*----------------内容页样式----------------*/
#center .listbody h1.sign1{ width:648px; background: url(http://stimgcn1.s-msn.com/3g/images/listcon/line.gif) repeat-x bottom;line-height:25px;padding-left:23px;font-size:14px; color:#0C5EA7;display:block; margin-left:11px; line-height:50px;}
#center .listbody p.content{ float:left;width:638px;font-size:12px;display:block;font-size:12px; color:#686866; line-height:22px; font-weight:normal; margin:0 auto;padding-left:23px; padding-top:10px; text-indent:2em;}

/*----------------帮助中心内容页样式----------------*/
#center .listbody .help1{ width:648px; margin:0 auto; height:32px; padding-top:6px;}
#center .listbody .help1 ul{ margin:0; padding:0;float:left;}
#center .listbody .help1 ul li{ float:left; width:108px; text-align:center; padding-top:10px; background:url(http://stimgcn1.s-msn.com/3g/images/line4.gif) repeat-x top;height:22px;}
#center .listbody .help1 ul li.helpbg{background:url(http://stimgcn1.s-msn.com/3g/images/helpbg.jpg) no-repeat top;width:108px;display:block;}
#center .listbody .help1 ul li.hoverbg{background:url(http://stimgcn1.s-msn.com/3g/images/line4.gif) repeat-x top;width:108px; display:block;}
#center .listbody .help2{width:638px;border:1px solid #A4C4DB;border-top:none;margin-left:23px !important;*margin-left:18px;	padding:10px 0 52px 8px;height:auto;overflow-x: hidden;}
#center .listbody .help2 span{ border-bottom:1px solid #E5E9EA; width:632px;}
#center .listbody .help2 span h5{ color:#005CA6; width:160px; line-height:24px; display:block; font-weight:bold; font-size:12px;}
#center .listbody .help2 span h5.width{ color:#005CA6; width:200px; line-height:24px; display:block; font-weight:bold; font-size:12px;}
#center .listbody .help2 ul{margin-top:14px;float:left; width:570px;}
#center .listbody .help2 ul li{ float:left;background:url(http://stimgcn1.s-msn.com/3g/images/line5.gif) repeat-x bottom; width:570px;color:#000; display:block; font-weight:bold; font-size:12px;line-height:24px;}
#center .listbody .help2 ul li.p1{ line-height:22px;background:none;width:570px; color:#323333; font-weight:normal; margin:10px 0 10px 0;}
#center .helpcenter{width:237px; width:304px !important;background:url(http://stimgcn1.s-msn.com/3g/images/help_rightbg.jpg) no-repeat top;height:201px; float:right;}
#center .helpcenter img.top1{ margin:24px 0 20px 15px;}
#center .helpcenter ul{ margin-left:15px; padding:0;float:left;}
#center .helpcenter ul li{ float:left; color:#FFFFFF; font-size:13px; display:block;line-height:24px;}
#center .helpcenter ul li.rig1{ background:url(http://stimgcn1.s-msn.com/3g/images/help_button1.gif) no-repeat top left;width:104x; padding-left:35px;float:left;display:block;}
#center .helpcenter ul li.rig2{ background:url(http://stimgcn1.s-msn.com/3g/images/help_button2.gif) no-repeat top left;width:83px;float:left;padding-left:68px;display:block; margin-left:54px;}
#center .helpcenter ul li.rig3{ background:url(http://stimgcn1.s-msn.com/3g/images/help_button3.gif) no-repeat top left;float:left;padding-left:30px;display:block; margin-top:7px; width:90px;}
#center .helpcenter ul li.rig4{ background:url(http://stimgcn1.s-msn.com/3g/images/help_button4.gif) no-repeat top left;width:50px;padding-left:80px;float:left;display:block; margin-left:5px; margin-top:7px;}
#center .helpcenter ul li.rig5{ background:url(http://stimgcn1.s-msn.com/3g/images/help_button5.gif) no-repeat top left; padding-left:30px; width:150px;float:left;margin-top:10px;}
#center .helpcenter ul li a{color:#FFFFFF; font-size:12px; text-decoration:none;}
#center .helpcenter ul li a:hover{ color:#4CA9D2; font-size:12px;}
#center .mobilecontent p{ color:#4B8FC6; line-height:22px; text-indent:2em; font-size:12px; padding:9px 0 10px 0;border-bottom:1px solid #D6E4EA;}
#center .mobilecontent .listleft ul{ margin:0; padding:28px 0 55px 10px; float:left;width:130px;}
#center .mobilecontent .listleft ul li{ float:left; line-height:25px; width:128px; display:block;background:none; padding-left:20px;}
#center .mobilecontent .listleft ul li a{ font-size:14px; color:#EE7800; font-weight:bold; text-decoration:none;float:left;}
#center .mobilecontent .listleft ul li.left1{ background: url(http://stimgcn1.s-msn.com/3g/images/sign2.gif) no-repeat left 8px;font-size:14px; color:#EE7800; font-weight:bold; text-decoration:none;}
#center .mobilecontent .listleft ul li dl{ float:left; margin-top:25px;}
#center .mobilecontent .listleft ul li dl dd { float:left; width:80px; display:block; font-size:12px; color:#000;}
#center .mobilecontent .listleft ul li dl dd a{ float:left; width:80px; display:block; font-size:12px; color:#000; font-weight:normal;}
#center .mobilecontent .listleft ul li dl dd a:hover{ float:left; width:80px; display:block; font-size:12px; color:#02830C; font-weight:bold;}
#center .mobilecontent .listleft ul li dl dd a.hover{ float:left; width:80px; display:block; font-size:12px; color:#02830C; font-weight:bold;}
#center .mobilecontent .listleft ul li dl dd.a1{ background:url(http://stimgcn1.s-msn.com/3g/images/a1.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a2{ background:url(http://stimgcn1.s-msn.com/3g/images/a2.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a3{ background:url(http://stimgcn1.s-msn.com/3g/images/a3.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a4{ background:url(http://stimgcn1.s-msn.com/3g/images/a4.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a5{ background:url(http://stimgcn1.s-msn.com/3g/images/a5.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a6{ background:url(http://stimgcn1.s-msn.com/3g/images/a6.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a7{ background:url(http://stimgcn1.s-msn.com/3g/images/a7.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a8{ background:url(http://stimgcn1.s-msn.com/3g/images/a12.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a9{ background:url(http://stimgcn1.s-msn.com/3g/images/a13.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a10{ background:url(http://stimgcn1.s-msn.com/3g/images/a14.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a11{ background:url(http://stimgcn1.s-msn.com/3g/images/a15.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a12{ background:url(http://stimgcn1.s-msn.com/3g/images/a16.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a13{ background:url(http://stimgcn1.s-msn.com/3g/images/a17.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a14{ background:url(http://stimgcn1.s-msn.com/3g/images/a18.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li dl dd.a15{ background:url(http://stimgcn1.s-msn.com/3g/images/a19.gif) no-repeat left top; padding-left:25px;}
#center .mobilecontent .listleft ul li.changeq{border-bottom:1px solid #CBDCE3;border-top:1px solid #CBDCE3;border-left:1px solid #CBDCE3;background-color:#F2F7FA;width:262px;height:76px;float:left;}
#center .mobilecontent .listleft ul li.changeq1{border-bottom:1px solid #CBDCE3;border-top:1px solid #CBDCE3;border-left:1px solid #CBDCE3;background-color:#F2F7FA;width:262px;height:130px;float:left;}
#center .mobilecontent .listleft ul li.changeh1{line-height:68px;background-image: url(http://stimgcn1.s-msn.com/3g/images/dot.jpg);background-repeat: repeat-y;background-position: right top;width:262px; height:130px;float:left;}
#center .mobilecontent .listleft ul li.changeq img{ float:left;margin-top:15px;}
#center .mobilecontent .listleft ul li.changeh img{ float:left;margin-top:15px;}
#center .mobilecontent .listleft ul li.changeq1 img{ float:left;margin-top:10px;}
#center .mobilecontent .listleft ul li.changeh1 img{ float:left;margin-top:10px;}
#center .mobilecontent .listleft ul li.changeh{line-height:68px;background-image: url(http://stimgcn1.s-msn.com/3g/images/dot.jpg);background-repeat: repeat-y;background-position: right top;width:262px; height:78px;float:left;}
#center .mobilecontent .listleft ul li.left{ background: url(http://stimgcn1.s-msn.com/3g/images/sign1.gif) no-repeat left 8px;font-size:14px; color:#0B98E1; font-weight:bold; text-decoration:none;}
#center .mobilecontent .border{ border:1px solid #D6E4EA;border-bottom:none; width:342px; float:right; display:block; margin-top:20px; font-weight:normal;}
#center .mobilecontent .border span{padding:18px 40px 8px 44px; border-bottom:none;}
#center .mobilecontent p.tq{ color:#616262; width:300px; margin:0 auto;padding:19px 4px 10px 4px; display:block;width:334px;float:right;border-left:1px solid #D6E4EA;border-right:1px solid #D6E4EA;border-bottom:1px solid #D6E4EA; margin-bottom:6px;}
#center .mobilecontent .border1{background-color:#f2f7fa;width:371px;_width:370px;float:right;display:block;margin-top:28px;font-weight:normal;height:520px;margin-bottom:10px;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;
border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-top-color: #cadde4;border-right-color: #cadde4;border-bottom-color: #cadde4;}
#center .mobilecontent .border1 span{padding:5px 40px 0px 74px; border-bottom:none;}
#center .mobilecontent .border1 h1{ color:#000;margin:0 auto;padding:4px 0 0px 20px; display:block;width:334px;float:left; margin-bottom:6px; font-weight:normal; font-size:12px; line-height:18px;}
#center .mobilecontent .border1 h2{ color:#005AFF;margin:0 auto;padding:15px 0 0px 20px; display:block;width:334px;float:left; margin-bottom:3px; font-weight:normal; font-size:12px;line-height:18px;}
#center .mobilecontent .border1 h3{ color:#696969;margin:0 auto;padding:4px 0 0px 20px; display:block;width:334px;float:left; margin-bottom:3px; font-weight:normal; font-size:12px;line-height:18px;}
.undis {DISPLAY: none}

/*----------------帮助中心新内容页样式----------------*/
#center .newshelp{width:988px;height:12px; height:12px;background: url(http://stimgcn1.s-msn.com/3g/images/news_help.jpg) no-repeat top; padding:16px 0 9px 15px; margin:0 auto;}
#center .newshelprepeaty{margin:0 auto;background: url(http://stimgcn1.s-msn.com/3g/images/newshelprepeaty.jpg) repeat-y top; }
#center .newshelpbody{margin:0 auto;background: url(http://stimgcn1.s-msn.com/3g/images/newshelpbody.jpg) no-repeat top; height:100%; overflow-x:hidden}
#center .newshelpbottom{margin:0 auto;background: url(http://stimgcn1.s-msn.com/3g/images/newshelpbottom.jpg) no-repeat bottom;height:12px;}
#center .newshelpbody span{ width:978px; margin:0 auto; border-bottom:1px solid #BAD3E1;display:block;}
#center .newshelpbody span img.sign{ margin:13px 8px 5px 8px;}
#center .newshelpbody span img.help{ margin:25px 0px 10px 0px; vertical-align:top;}
#center .newshelpbody .newsleft{ float:left; width:194px; margin:17px;6px 0 2px; padding:0;}
#center .newshelpbody .newsleft ul{ margin:0; padding:0;float:left;}
#center .newshelpbody .newsleft ul li { float:left;display:block; color:#FF7800; font-size:12px; line-height:35px; width:190px; background:url(http://stimgcn1.s-msn.com/3g/images/help_line.gif) repeat-x bottom; padding-left:10px;}
#center .newshelpbody .newsleft ul li a{color:#FF7800; font-size:12px; text-decoration:none; background:url(http://stimgcn1.s-msn.com/3g/images/help_sign1.gif) no-repeat left top; padding-left:20px;}
#center .newshelpbody .newsleft ul li a:hover{color:#0876C4; font-size:14px; font-weight:bold;text-decoration:none;background:url(http://stimgcn1.s-msn.com/3g/images/help_sign.gif) no-repeat left top; padding-left:20px;}
#center .newshelpbody .newsright{ float:left; width:648px;}
#center .newshelpbody .help1{ width:648px; float:left;height:32px; padding-top:20px;}
#center .newshelpbody .help1 ul{ margin:0; padding:0;float:left;}
#center .newshelpbody .help1 ul li{ float:left; width:108px; text-align:center; padding-top:10px; background:url(http://stimgcn1.s-msn.com/3g/images/line4.gif) repeat-x top;height:22px;}
#center .newshelpbody .help1 ul li.helpbg1{background:url(http://stimgcn1.s-msn.com/3g/images/helpbg.jpg) no-repeat top;width:108px;display:block;}
#center .newshelpbody .help1 ul li.hoverbg1{background:url(http://stimgcn1.s-msn.com/3g/images/line6.gif) repeat-x top;width:108px; display:block;}
#center .newshelpbody .help2{width:638px;border:1px solid #A4C4DB;border-top:none; float:left;padding:10px 0 52px 8px;height:auto;overflow-x: hidden;}
#center .newshelpbody .help2{width:638px;border:1px solid #A4C4DB;border-top:none;padding:10px 0 52px 8px;height:auto;overflow-x: hidden;}
#center .newshelpbody .help2 span{ border-bottom:1px solid #E5E9EA; width:632px;}
#center .newshelpbody .help2 span h5{ color:#005CA6; width:160px; line-height:24px; display:block; font-weight:bold; font-size:12px;}
#center .newshelpbody .help2 span h5.width{ color:#005CA6; width:200px; line-height:24px; display:block; font-weight:bold; font-size:12px;}
#center .newshelpbody .help2 ul{margin-top:14px;float:left; width:570px;}
#center .newshelpbody .help2 ul li{ float:left;background:url(http://stimgcn1.s-msn.com/3g/images/line5.gif) repeat-x bottom; width:570px;color:#000; display:block; font-weight:bold; font-size:12px;line-height:24px;}
#center .newshelpbody .help2 ul li.p1{ line-height:22px;background:none;width:570px; color:#323333; font-weight:normal; margin:10px 0 10px 0;}
td {font-size:12px;line-height:22px;padding-left:20px}

/* 2011-4-21 */
.ctt{height:auto;clear:both;text-align:left;}
.tb_{background:url(/pc/images/tab_bottom_bg.gif) no-repeat; width:604px; height:34px;}
.tb_ dl,.tb_ dt,.tb_ dd{list-style:none; padding:0; margin:0;}
.tb_ dl{height:34px; padding-left:85px;}
.tb_ dl dt{width:1px;float:left;}
.tb_ dl dd{float:left;height: 34px;width:117px;cursor:pointer; line-height:34px; font-size:12px; text-align:center;}
.normaltab{ background:none; color:#363233 ;}
.hovertab{ background:url(/pc/images/tab_bg_on.gif) no-repeat; color:#363233;}
.dis{display:block;}
.undis{display:none;}

.platform{padding:38px 0 0 23px;}
.platform dl{ clear:both; height:40px;}
.platform dt.img00{ border:#d3d3d3 solid 2px; float:left;}
.platform dd.txt00{float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434343; padding:8px 0 0 14px;}
.platform_top{padding:38px 0 0 23px;}
.platform_top .topper{ height:46px;}
.platform_top .topper dt,.platform_top .topper dd{float:left; margin-right:14px;font-family:"微软雅黑", Arial; color:#333333; font-size:12px; background:none; line-height:12px;}
.platform_top .topper dt.img00{border:#d3d3d3 solid 2px; height:26px; overflow:hidden;}
.platform_top .topper dd.txt00{ padding:8px 0 0 0;}
.platform_top .topper dd.img01{padding:4px 0 0 0;}
.change{font-family:"微软雅黑"; color:#FFFFFF; font-size:12px; background:#289b00;}
.platform_top .intro{clear:both;font-family:"微软雅黑", Arial;color:#333333; font-size:14px; margin-bottom:15px;}
.versionlist ol li{ margin-bottom:5px; padding:10px 0 0 0; zoom:1; /*background:url(images/versionlist_top.jpg) top left no-repeat;*/}
.versionlist ol li dl{clear:both;}
.versionlist ol li dt{float:left; width:35px; text-align:center; padding:0;}
.versionlist ol li dd{float:left; width:560px;}
.versionlist ol li dd div.info1{font-family:"微软雅黑", Arial; color:#2586db; font-size:14px; margin-bottom:5px;}
.versionlist ol li dd div.info2{}
.versionlist ol li dd div.info2 div{font-family:"微软雅黑", Arial;color:#333333; font-size:12px; line-height:30px; border-bottom:0; background:url(images/dot.gif) bottom repeat-x;}
.butten{ clear:both; text-align:center; width:610px;}
img { border:0;}
